Subject: [ids.analysis.forum] TR: CRYOSAT-2 Models for POD and Positioning
From: "Cerri Luca" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Nov 2010 19:24:48 +0100

Dear all, 
The email below was sent a while ago to the ids.awg mailing list, 
but I think it should be sent to the ids analysis forum to be archived 
for future reference. 
Sorry for those of you receiving it twice. 
Kind regards
Luca 

-----Message d'origine-----
De : Cerri Luca 
Envoyé : mercredi 28 juillet 2010 18:19
À : [email-masked]
Objet : CRYOSAT-2 Models for POD and Positioning

Dear DORIS analysts,
As you know CRYOSAT-2 DORIS data is now available since arc number 008.
Data before arc 008 has not been delivered so far due to several station acquisition maneuvers and attitude events that make processing quite difficult and of limited interest for precise positioning applications. 
The purpose of this message is to provide you with the necessary information to process Doris data as we are currently doing it in our software at CNES. 

1) ATTITUDE MODEL AND REFERENCE AXES: (ref 1)
   In nominal attitude conditions, the SIRAL antenna-bench reference frame (AB)
   can be defined by:
   Z_AB axis is directed as the normal to the ellipsoid, 
   Y_AB = Z_AB x V_ITRF, where V_ITRF is the satellite velocity in the 
   Earth-Fixed reference frame, so that X_AB is directed along the satellite 
   ground-track. 
   The satellite reference frame (SAT) is tilted of 6 degrees around the y axis of 
   the antenna bench, the matrix to transform SAT coordinates in AB coordinates being 

   SAT-->AB = [ 0.9945    0.0000    0.1045
                0.0000    1.0000    0.0000
               -0.1045    0.0000    0.9945]

   So X_sat is roughly directed along the direction of flight, except for occasional 
   yaw flips that will be announced by ESOC. 
   
   All the coordinates that follow are given in the SAT reference frame. 

2) MASS , CoM COORDINATES, MANEUVERS
   Mass  (kg) 724.6 kg
   x/y/z (m)  1.6312 / 0.0112 / 0.0137 
   Mass/CoM evolution  ftp://ftp.ids-doris.org/pub/ids/satellites/cs2mass.txt 
   Maneuvers are reported in file
   ftp://ftp.ids-doris.org/pub/ids/satellites/cs2man.txt 

3) DORIS ANTENNA (ref. 3)
   reference point coordinates (m) :  1.8155 / -0.2000 / -0.44075 
   antenna axis unit vector        :  0.1045 / 0.0000 / -0.9945
   2GHz/400MHz phase center pos. Along axis (m) :  0.312 / 0.158

4) SLR ANTENNA (ref 3)
   optical center coordinates (m)  :  1.8085 / -0.9350 / -0.450 
   antenna axis unit vector        :  0.1045 / 0.0000 / -0.9945  
   range correction: currently using 0.019 m , manufacturer model available 

5) ESA MACROMODEL (ref 1)
   Satellite surfaces and optical/infrared properties can be found in ref 1. 

6) CNES MACROMODEL 
   F. Mercier from CNES POD Team has computed an alternative 7-plates 
   model that you might want to test. 
  (IR part is directly derived from ESA macromodel). 

   surface/    normal unit vector       /
   (m^2)  /    in sta ref axes          /
/---------/---------/---------/---------/
 2.4722      1.        0.        0.
 2.4490     -1.        0.        0.
 5.8445      0.        0.6112    0.7915
 5.8445      0.       -0.6112    0.7915
 2.2399      0.        0.9792   -0.2031
 2.2399      0.       -0.9792   -0.2031
 8.4229      0.        0.       -1.

C visible                     / infrared
C  spec   /  diff   /   abs   /   spec  /  diff   /   abs   /
/---------/---------/---------/---------/---------/---------/
[
 0.2839     0.0000    0.7161    0.0230    0.1750    0.8020
 0.4980     0.0000    0.5020    0.0150    0.1820    0.8030
 0.1796     0.0357    0.7846    0.0050    0.1100    0.8850
 0.1796     0.0357    0.7846    0.0050    0.1100    0.8850
 0.3299     0.2046    0.4655    0.0170    0.1240    0.8590
 0.3299     0.2046    0.4655    0.0170    0.1240    0.8590
 0.3664     0.4764    0.1572    0.0540    0.1500    0.7960
]

Don't hesitate to ask if you have any question.
Kind regards

Luca Cerri

References
[1] Cryosat-2 Precise Orbit Context 
    ftp://ftp.ids-doris.org/pub/ids/satellites/CryoSat-2_Precise_Orbit_Context.pdf
[2] Cryosat-2 characteristics for DORIS calibration and POD processing
    ftp://ftp.ids-doris.org/pub/ids/satellites/CryoSat-2_CharacteristicsForDORIScalibrationPODprocessing.pdf   
[3] E-mail from C. Goetz, here attached

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/khwTYtGbpqnTndxI!oX7Us3fUQZbLcSF2fQiZ7emMS4xqpGPc9j3rdooFJoUN+yL3+dsWKrI7!jn2TMNdeX8VA==  
                    si ce message est indésirable (pourriel).

Subject: Re: position of CRYOSAT laser reflector
From: "Christoph Goetz" <[email-masked]>
To: "Cerri Luca" <[email-masked]>
Cc: "Schiavon Francoise" <[email-masked]>, "Richard FRANCIS" <[email-masked]>, "Houry Sabine" <[email-masked]>
Date: Fri, 12 Feb 2010 15:47:10 +0100

Dear Luca,

First of all sorry for the late reply. I am just back from Baikonur  
and we had the Operational Readiness Review [our last big review on  
the ground segment before launch] this Wednesday followed by a full- 
day simulations campaign at ESOC yesterday.

Anyway, please find attached the updated reference points for CryoSat-2.

As you can see the coordinates of the LRR have not changed.

Btw, the LRR coordinates are the ones related to the optical centre.

The value of the systematic range correction varies between 25.5 mm  
and 13.9 depending on the elevation angle.

You will find a table showing the relation between elevation and range  
correction in the attached extraction of the LRR design document.

I am currently updating the CryoSat-2 Precise Orbit context document  
in order to reflect the final pre-launch status. I will also include  
the above.

Hope this helps. Please do not hesitate to contact me if you need more  
information.

Best regards,
Christoph